import { http } from '@/utils/http/axios';

export function advDetails(params) {
  return http.request({
    url: '/dash/advDetails',
    method: 'get',
    params,
  });
}

export function advSumm(params) {
  return http.request({
    url: '/dash/advSumm',
    method: 'get',
    params,
  });
}

export function FirstAdv(params) {
  return http.request({
    url: '/dash/firstAdv',
    method: 'get',
    params,
  });
}

export function FirstAdvStat(params) {
  return http.request({
    url: '/dash/firstAdvStat',
    method: 'get',
    params,
  });
}


export function advUserDetails(params) {
  return http.request({
    url: '/dash/advUserDetails',
    method: 'get',
    params,
  });
}
